# st

Unnamed repository; edit this file 'description' to name the repository.

| Log | Files | Refs | README | LICENSE

    commit 970d44a60db7b64279e1c14d8750253580feecaa
    parent ff5edcfd7055102c46098f18adf1b469eec7caef
    Author: Aurélien Aptel <aurelien.aptel@gmail.com>
    Date:   Thu, 16 Feb 2012 01:05:14 +0100

    bump version.

    Diffstat:
    Mconfig.mk | 2+-

    1 file changed, 1 insertion(+), 1 deletion(-)
    diff --git a/config.mk b/config.mk
    @@ -1,5 +1,5 @@
     # st version
    -VERSION = 0.2-tip
    +VERSION = 0.2.1

     # Customize below to fit your system